Si este tutorial no es lo que necesita y Usted todavía tiene preguntas o sugerencias – póngase en contacto con nosotros. ¡Por favor, ayúdenos a servirle!

Su Nombre

Su Email

Su Mensaje (obligatorio)

captcha

Compatibilidad de plantillas E-commerce

Las siguientes tablas muestran la compatibilidad de plantillas Magento, osCommerce, Prestashop, VirtueMart, OpenCart, Jigoshop, WooCommerce con los motores de comercio electronico.

Le recomendamos que revise los requisitos de software de la plantilla en la pagina de vista previa y utilice la version recomendada del motor de comercio electronico.

 

Magento

Compatibilidad de Magento
 Version de plantilla
Version de motor 1.1.x1.2.x1.3.x1.4.0.x1.4.1.x1.4.21.5.x1.6.x1.7.x1.9.0.x-1.9.2.4
1.1.x+
1.2.x+
1.3.x+
1.4.0.x+
1.4.1.x+
1.4.2+
1.5.x+
1.6.x+
1.7.x+
1.8.0.0
1.8.1.0
1.9.0.x-1.9.2.4+
1.9.3.x

 

Compatibilidad de Magento
 Version de plantilla
Version de motor 2.0.02.0.22.0.42.0.52.0.72.1.02.1.12.1.22.1.32.1.42.1.52.1.7
2.0.0++
2.0.2++
2.0.4++
2.0.5++
2.0.6
2.0.7+
2.1.0+
2.1.1+
2.1.2+
2.1.3+
2.1.4++
2.1.5++
2.1.6
2.1.7+
2.1.8
2.1.9
2.2.0

osCommerce

Compatibilidad de osCommerce
 Version de plantilla
Version de motor 2.2MS2.2RC12.2RC22.3.12.3.32.3.4
2.2MS+
2.2RC1+
2.2RC2+
2.3.1+
2.3.3+
2.3.4+

PrestaShop

Compatibilidad de PrestaShop
 Version de plantilla
Version de motor 1.5.1.01.5.2.01.5.3.11.5.4.01.5.5.0-1.5.6.2
1.5.0.17*1*1*1*1*1
1.5.1.0+*1*1*1*1
1.5.2.0*1+*1*1*1
1.5.3.1*1*1+*1*1
1.5.4.0*1*1*1+*1
1.5.5.0-1.5.6.2*1*1*1*1+

*1 – las plantillas son totalmente compatibles. Pero tendra que instalar y configurar la plantilla manualment: PrestaShop 1.5.x, a causa de la incompatibilidad de los ficheros SQL de los datos de muestra.

 

Compatibilidad de PrestaShop
 Version de plantilla
Version de motor 1.6.0.51.6.0.61.6.0.91.6.0.111.6.0.141.6.1.0-1.6.1.16
1.6.0.5+*1*1*1*1*1
1.6.0.6*1+*1*1*1*1
1.6.0.9*1*1+*1*1*1
1.6.0.11*1*1*1+*1*1
1.6.0.14*1*1*1*1+*1
1.6.1.0-1.6.1.16*1*1*1*1*1+

*1 – las propias plantillas son totalmente compatibles. Pero usted tendrá que instalar y configurar la plantilla manualmente, porque los datos de muestra de archivos de SQL son incompatibles. Las plantillas de versiones anteriores a la 1.6.1.0 pueden tener algunos problemas de incompatibilidad con el módulo Eulegal. Por favor, póngase en contacto con nuestro Equipo de apoyo para la actualización.

Compatibilidad de PrestaShop
 Version de plantilla
Version de motor 1.7.0.01.7.0.31.7.0.41.7.0.61.7.1.01.7.1.11.7.1.21.7.2.01.7.2.1
1.7.0.0+*1*1*1*1*1*1*1*1
1.7.0.3*1+*1*1*1*1*1*1*1
1.7.0.4*1*1+*1*1*1*1*1*1
1.7.0.6*1*1*1+*1*1*1*1*1
1.7.1.0*1*1*1*1+++*1*1
1.7.1.1*1*1*1*1+++*1*1
1.7.1.2*1*1*1*1+++*1*1
1.7.2.0*1*1*1*1*1*1*1++
1.7.2.1*1*1*1*1*1*1*1++

*1 – las propias plantillas son totalmente compatibles. Pero usted tendrá que instalar y configurar la plantilla manualmente, porque los datos de muestra de archivos de SQL son incompatibles.

OpenCart

Compatibilidad de OpenCart
 Version de plantilla
Version de motor 1.5.1.31.5.2.11.5.3.11.5.4.11.5.5.11.5.6.x2.0.x2.1.x2.2.x2.3.x3.0.2.0
1.5.1.3+
1.5.2.1+
1.5.3.1+
1.5.4.1+
1.5.5.1+
1.5.6.x+
2.0.x+
2.1.x+
2.2.x+
2.3.x+
3.0.2.0+

VirtueMart

Compatibilidad de VirtueMart
 Version de plantilla
Version de motor 2.0.22.0.62.0.82.0.102.0.12-2.0.212.0.22-2.0.262.93.0.2-3.0.83.0.9.43.0.12-3.0.183.2.0-3.2.1
2.0.2+
2.0.6+
2.0.8+
2.0.10+
2.0.12-2.0.21+
2.0.22-2.0.26+
2.6.2-2.6.10+
2.9+
3.0.2-3.0.8+
3.0.9.4+
3.0.12-3.0.18+
3.2.0-3.2.1+

Jigoshop

Compatibilidad de Jigoshop
 Version de plantilla
Version de motor 1.4.11.4.9-1.61.6.1-1.7.31.8
1.4.1+
1.4.9-1.6+
1.6.1-1.7.3+
1.8+

WooCommerce

Compatibilidad de WooCommerce
 Version de plantilla
Version de motor 2.0.142.0.182.0.192.0.20-2.1.22.1.x2.2.x2.3.x2.4.x2.5.x2.6.x
2.0.14++++++++++
2.0.18++++++++++
2.0.19++++++++++
2.0.20-2.1.2++++++++++
2.1.x*1*1*1*1++++++
2.2.x*1*1*1*1*1+++++
2.3.x*1*1*1*1*1*1++++
2.4.x*1*1*1*1*1*1++++
2.5.x*1*1*1*1*1*1++++
2.6.x*1*1*1*1*1*1++++

* 1 – las plantillas son totalmente compatibles con los motores WooCommerce correspondientes, sin embargo es posible que experimente un problema con los datos de la muestra el tema instalación, cuando los widgets WooCommerce no serán colocados en las áreas de widgets correspondientes automáticamente. Usted sólo tendrá que hacer esto manualmente a través del panel de administración.

Compatibilidad de plantillas E-commerce, 3.4 out of 5 based on 9 ratings